View Issue Details

IDProjectCategoryView StatusLast Update
0001320SOGoWeb Mailpublic2014-03-10 10:27
ReporterPhilippe Dubois Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.3.6 
Fixed in Version2.1.1b 
Summary0001320: Forwarded mails lose HTML formatting
Description

Forwarded mails lose HTML formatting :

  • For all of them, forwarded mails could look strange or even be unreadable. This is a problem when a message posted to a generic mailbox is forwarded to whom-it-concerns mailbox
  • For those coming from Outlook/Exchange mailers, pictures are treated as
    attached files with "unknown" format (Unfortunately, it is difficult to ask contacts, especially coming from huge companies, to switch from Microsoft to SOGo).
Additional Information

For the ownership of SOGo by my department which remains Outlook friendly, fixing this bug could really help.

TagsNo tags attached.

Activities

alessio

alessio

2013-12-02 06:58

reporter   ~0006320

I confirm this problem

Christian Mack

Christian Mack

2013-12-06 07:47

developer   ~0006340

Did you set your preferences to HTML emails?

jraby

jraby

2013-12-06 08:11

viewer   ~0006342

We've just released 2.1.1b with a fix regarding forwarding/replying to html mail.

Can you test and see if it solves the issue?

Issue History

Date Modified Username Field Change
2011-05-26 03:43 Philippe Dubois New Issue
2013-12-02 06:58 alessio Note Added: 0006320
2013-12-06 07:47 Christian Mack Note Added: 0006340
2013-12-06 08:11 jraby Note Added: 0006342
2014-03-10 10:27 francis Status new => resolved
2014-03-10 10:27 francis Fixed in Version => 2.1.1b
2014-03-10 10:27 francis Resolution open => fixed
2014-03-10 10:27 francis Assigned To => francis